longest_s Struct Reference

## Data Fields

base_t | base
uint8 | quant_bits

## Detailed Description

Definition at line 74 of file lm_trie.h.

## Field Documentation

## base

base_t longest_s::base

Definition at line 75 of file lm_trie.h.

## quant_bits

uint8 longest_s::quant_bits

Definition at line 76 of file lm_trie.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm_trie.h